import Vue from 'vue'
import VueRouter from 'vue-router'
import Index from "@/components/Index"

Vue.use(VueRouter)

const router = new VueRouter({
    mode: "history",
    // routes: [
    //     {
    //         path: "/", component: Index, name: "index",

    //     },

    // ]
})

export default router